{
  "name": "Nex",
  "slug": "nexus_n1",
  "business_plan": "",
  "charter": "",
  "ceo_name": "",
  "ceo_role": "",
  "ceo_seed": "",
  "agents_to_hire": [],
  "templates_to_procure": [],
  "task_id": "75faebec-9919-4bd9-bb03-3bb304fdef82",
  "budget": 0.0
}